name: Sliders
form: $/tps/shops/models/slider/fields.yaml
modelClass: Tps\Shops\Models\Slider
defaultRedirect: tps/shops/sliders
create:
    redirect: 'tps/shops/sliders/update/:id'
    redirectClose: tps/shops/sliders
update:
    redirect: tps/shops/sliders
    redirectClose: tps/shops/sliders
